Professional OPC
Development Tools

logos

Service Pack 1 prerequisite

More
21 Sep 2016 12:08 #4353 by support
Replied by support on topic Service Pack 1 prerequisite
Hello.

For this particular constraint, I am not aware of any technical reason; as far as I know, it is there to reduce the possible technical support hassles.

It is not possible to bypass the check. If it is for runtime purposes, you can install QuickOPC on another computer, and then copy the files over, plus do any additional tasks necessary - there is a section "Application Deployment" in the Concepts doc that covers it.

Best regards

Please Log in or Create an account to join the conversation.

More
21 Sep 2016 10:21 #4352 by frighini
Hi,

i've read in the doc that a prerequisite for QuicKOPC is:
Microsoft Windows Server 2008 R2 (x64) with Service Pack 1

Our problem is that we do not have Service Pack 1 installed on every server (and it not easy for us to install it)

So here are my questions:
- Is "Service Pack 1" really striclty necessary or is just a safe constraint that you use?
- If "Service Pack 1" isn't strictly necessary, is it possible to bypass check of Service Pack 1 during installation?

Otherwise we had to install Service pack 1...

Thank in advance.

Please Log in or Create an account to join the conversation.

Moderators: support
Time to create page: 0.152 seconds

      

 Recommend this on Google